body{background-color: #010A2D !important;color: #fff;}
.main-banner{min-height: 100vh}
.whitelabel{background: url(../images/white-label/exchange-app.webp),url(../images/white-label/white-label-exchange-script.webp) !important;background-position:center bottom,center top !important;background-size:80%, 100% !important;background-repeat: no-repeat !important;}
.whitelabel .container{margin-top: 50px}
.blue_box{background: #0A2240;border-radius:15px;}
.fw-m,.h4.fw-m{font-weight: 600 !important;}
.blue_box1{display: flex;flex-direction: column;align-items: flex-start;padding: 24px 30px 10px;gap: 10px;background: linear-gradient(79.36deg, #162047 1.81%, #384C66 101.52%);border-radius: 6px;height: 100%}
.blue_box2{background: #0A2240;height: 100%}
.sitetabs .nav-link{background: #0A2240;border:1px solid #223C5D;color: #fff;border-radius: 7px}
.sitetabs .nav-link.active{border:1px solid #29EAFF;color: #29EAFF;background: transparent;}
.radbox{border-radius:7px}
.blue_t{color: #29EAFF}
.blue_box1:hover{background: #0A2240;}
.blue_box1:hover .h4{color:#29EAFF}
.blue_box2:hover{background: linear-gradient(79.36deg, #162047 1.81%, #384C66 101.52%);}
.blue_box2:hover .h6,.blue_box2:hover .h4{color:#29EAFF}
.h6.fw-n{font-weight: normal !important;}
.blue_box2 .h6{background: url(../images/white-label/tick.webp);background-repeat: no-repeat;padding-left: 32px;background-size: 22px;}p{color: #e1e1e1}
:root{--titcolor:#fff; --fcolor:#29EAFF !important;--lcolor: #fff;--scolor: #29EAFF;--tcolor: #3e4459;--dcolor: #5d3400;--navcolor: #000000;--tabcolor: #404a6b;--mcolor: #abccf5;--btnbg: #000000;--tabline:#7c7c7c;--sitebg:black}
@media(max-width:991px)
{.main-banner{min-height:inherit !important;}.whitelabel{background:url(../images/white-label/white-label-exchange-script.webp) !important;background-position:center top !important;}
    